/* @group -1024PX */ @media (max-width:1024px){
  
img, table, tbody, tr, td, area, iframe, body, object, embed{ max-width:100% !important;}
img[usemap] { border: none; height: auto; max-width: 100%; width: auto;	}
#map{ max-width:100% ;}
#map img{  max-width: none !important;}
#page, .page{ width:100%;}

.affiche-agenda{ width:99%}
.bloc-accueil{ width:46%; }
.parole-pro{ margin-left:2%}
.une{ margin-right:2%}

#frise{ background-size:100%}
#adresse{ width:67%}
#plan-footer{ width:98%; margin:0 1%}

#sthoverbuttons{ position:fixed !important; top:auto !important; bottom:0px !important}
#sthoverbuttons span{  height:20px !important; margin:1px}
.stButton .stLarge, .stButton .stLarge:hover{ width:20px !important; height:20px !important; background-size:20px 20px !important;
 background-position:20px 20px !important }
.sthoverbuttons-label{ display:none}

#btn_up{ bottom:0; right:0}

}/*/mediaquery*//* @end -1024px ------------------------------------------------------------------------------------------*/
/* @group -960PX */@media (max-width:960px){ 

.affiche-bloc{ height:140px;}
.News_titre a{ font-size: 0.8em !important;}
.News_resume p{ font-size: 0.8em !important;}
    
    #logo{ width:32%; padding:15px 2%}
#logo img{ height:auto; width:100%}
#logo a{ display:block}
#slogan{ width:35%; margin-left:1%; top:100px}
#header-haut{ width:64%}
#maison-energie{ top:110px;}
     .reseaux{ margin-top:26px}
  
}/*/mediaquery*//* @end -960px ------------------------------------------------------------------------------------------*/
/* @group -900PX */@media (max-width:901px){



}/*/mediaquery*//* @end -900px ------------------------------------------------------------------------------------------*/
/* @group -854PX */@media (max-width:855px){

.agenda-titre a{ font-size:0.95em}
.page-int #agenda, .page-int .affiche-agenda{ height:auto}
   

}/*/mediaquery*//* @end -854px ------------------------------------------------------------------------------------------*/
/* @group -800PX */@media (max-width: 801px){

#pictos #diminuer, #pictos a#augmenter, #pictos #malvoyant{ display:none}
#header-haut{ margin-right:63px; width:52%}

#controle-menu{display:block; cursor:pointer; float:right; width:60px; position:absolute; right:0px; top:0px;
height:50px;  background:#7F1664 url(../charte/controle-menu.png) center center no-repeat; z-index:50; }
#menu:before{content:"Navigation"; cursor:pointer; font-size:18px; background:#7F1664 ;
 text-align:right; padding-right:70px; height:50px; line-height:50px; color:#ffffff; 
display:block; font-weight:bold;  z-index:4000; position:relative; }
#menuH{-webkit-box-shadow: 1px 2px 5px 1px rgba(0,0,0,0.5); background:#7f1664;
-moz-box-shadow:1px 2px 5px 1px rgba(0,0,0,0.5); box-shadow:1px 2px 5px 1px rgba(0,0,0,0.5);
    display:none; position:absolute; z-index:2000; margin-top:0px;  
top:0px; right:0; width:100%; height:auto; z-index:40; }

#menu dl{ margin:0; width:100%}

#zc{ margin-top:20px;}

#adresse{ width:98%; margin:0 1%}
.block_content.adresse{ width:66% !important; float:right}
.block_content.centre-ressourcs{ width:66% !important; float:right; text-align:center}
.centre-ressourcs .float_right, .centre-ressourcs  .image_droite{ float:none}

}/*/mediaquery*//* @end -800px ------------------------------------------------------------------------------------------*/
/* @group -768PX */@media (max-width: 769px){
    
    #partenaire span{ font-size: 70%}    
#partenaire a {      margin: 0;}
    #partenaire img{ height: 40px}
    #moteur{ width: 130px} 
.bloc-accueil{ width:96%; height:145px;}
#diaporama{ width:100%;}
#agenda{ width:96%; margin-right:1%; height:auto}
.affiche-agenda{ height:auto}

}/*/mediaquery*//* @end -768px ------------------------------------------------------------------------------------------*/
/* @group -720PX */@media (max-width: 721px){
  
}/*/mediaquery*//* @end -720px ------------------------------------------------------------------------------------------*/
/* @group -640PX */@media (max-width: 640px){

#logo{ width:38%}
#header-haut{ margin:0; width:auto}
#moteur{ position:absolute; left:1%; bottom:0; border-radius:8px; width:41%; }
#extranet{ margin-right:70px;}
#partenaire{ position:absolute; right:1%; top:66px ; width:auto; padding: 0;}
    #partenaire span{ display: none}
#maison-energie{ width:41%; height:auto; position:absolute; top:auto; right:1%; bottom:0; }
#maison-energie img{ height:auto}
    .reseaux{ float:left; margin:5px 10px 10px 10px}
#diaporama, .bis_image{ height:270px}
.agenda-libelle-jour, .agenda-contact, #slogan{ display:none}
div.agenda-date{ width:62px;}
.agenda-titre, .agenda-contact{ }
.agenda-titre a{ font-size:0.95em}
#agenda, .affiche-agenda{ height:auto}
.agenda-accueil{ margin:10px 0}
.agenda-item{ margin:5px 0}

.page-int #agenda{ display:none}

#plan-footer { margin: 0; width: 100%;}
.plan-footer{ width:30% !important; margin:5px 1% 0 1% !important;}

}/*/mediaquery*//* @end -640px ------------------------------------------------------------------------------------------*/
/* @group -600PX */@media (max-width: 601px){

.bloc-accueil{ width:98%; margin:20px 1% 0 1%; float:left; height:auto}
.affiche-bloc{ height:auto}
.jflow-content-slider{ margin-bottom: 0px !important}

}/*/mediaquery*//* @end -600px ------------------------------------------------------------------------------------------*/
/* @group -576PX */@media (max-width: 576px){
 
#maison-energie, #moteur{ width:46%;}
#diaporama{ width:100%}
#agenda{ width:97%; margin:10px 1% 0 2%; float:left}
 
}/*/mediaquery*//* @end -576px ------------------------------------------------------------------------------------------*/
/* @group -540PX */@media (max-width: 540px){

.bloc_isole{ margin:0}
h1{ font-size:1.3em;}
h2{ font-size:1.2; }
h3{ font-size:1.15em ; }
h4{ font-size:1em; }

#z-centrale{ padding-bottom:10px}
#partenaire{  right:0; }
#adresse .lien-rapide{ width:48% !important; margin:5px 1% !important; float:left}
.block_content.adresse{ width:97% !important; margin:10px 1% 0 2%; float:left}

#colG{ width:100%}
.page-int #z-centrale{ width:96% !important; margin:0 2%; }

}/*/mediaquery*//* @end -540px ------------------------------------------------------------------------------------------*/
/* @group -480PX */@media (max-width: 480px){

#partenaire img{ height:auto ; width:auto;  max-height:35px }


}/*/mediaquery*//* @end -480px ------------------------------------------------------------------------------------------*/
/* @group -400PX */@media (max-width: 400px){

#header{ height:110px;}
#partenaire, #pictos{ display:none }
#diaporama, .bis_image{ height:220px}
#adresse .lien-rapide{ width:98% !important; margin:5px 1% !important; float:left}
.plan-footer{ width:48% !important; }

}/*/mediaquery*//* @end -400px ------------------------------------------------------------------------------------------*/
/* @group -360PX */@media (max-width: 360px){

#logo{ width:42%}
#diaporama, .bis_image{ height:170px}
.bis_title, #firstline{ display:none }

}/*/mediaquery*//* @end -360px ------------------------------------------------------------------------------------------*/
/* @group -320PX */@media (max-width: 320px){

#header{ height:auto;}
#logo{ width:48%}
#header-haut{ width:100%}
#maison-energie, #moteur{ width:88%; margin:10px 6% 0 6%; position:relative; float:left; bottom:auto; left: auto; right:auto}
#extranet{ display:none}
#liens-footer{ height:auto;}
 
}/*/mediaquery*//* @end -320px -------------------------------------------------*/
/* @group -280PX */@media (max-width: 280px){

#diaporama, .bis_image{ height:140px}
.plan-footer{ width:98% !important; }

}/*/mediaquery*//* @end -280px ------------------------------------------------*/


@media print{
body, #conteneur, #page, #header, #zc, #z-centrale, #z-contenu, #div_lien_yahoo, .page-int #z-centrale{background:none #fff; width:100%; margin:0; padding:0; height:auto; }
#diaporama, #pictos, #contact, #langues, #colD, #bandeau, #footer, #maison-energie, #motif, #frise, #sthoverbuttons, #btn_up, 
#div_modif_illicopage, #barreH, #header-haut, #colG2, #colG, #menuH, #slogan, #partenaire{display:none !important}
#conteneur{ width:96%; padding:10px 2%}
#logo{box-shadow:none; }
}